import Cookies from 'js-cookie'

const KEYS = {
  TenantListKey: 'Brand-List-Key',
  UserListKey: 'User-List-Key'
}

function getTenantList() {
  return Cookies.get(KEYS.TenantListKey)
}

function setTenantList(data) {
  return Cookies.set(KEYS.TenantListKey, data)
}

function getUserList() {
  return Cookies.get(KEYS.UserListKey)
}

function setUserList(data) {
  return Cookies.set(KEYS.UserListKey, data)
}

export {
  KEYS,
  getTenantList,
  setTenantList,
  getUserList,
  setUserList
}
